/*! @import */
@tailwind base;
@tailwind components;
@tailwind utilities;

@responsive {
    .point-start::before {
        position: absolute;
        background-color: #1346fd;
        width: 11px;
        height: 11px;
        border-radius: 500%;
        content: ' ';
        left: -5px;
    }

    .point-finish::before {
        position: absolute;
        background-color: #fe2a5c;
        width: 11px;
        height: 11px;
        border-radius: 500%;
        content: ' ';
        left: -5px;
    }

    .point-disable::before {
        position: absolute;
        background-color: #afb0b1;
        width: 11px;
        height: 11px;
        border-radius: 500%;
        content: ' ';
        left: -5px;
    }
}